@charset "ISO-8859-1";
/* CSS Document */
div.chat_box{width:360px;float:right;margin-right:10px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;z-index:50000;}
div.chat_box_menubar{background:url(../images/bg-barre-menu-chatzone.png) left top repeat-x;padding:8px;height:14px;color:#FFF;font-size:12px;}
div.chat_box_inner{background:#FFF;border-left:1px solid #CCC;}
div.chat_box_left_col{width:264px;float:left;height:364px;}
div.chat_box_messages{height:285px;overflow:hidden;padding:10px;font-size:12px;line-height:15px;}
div.chat_box_users{width:78px;float:left;height:364px;overflow:hidden;background:#fff;padding:8px 0 8px 16px;border-right:1px solid #ccc;}
div#chat_zone{position:fixed;bottom:0px;right:0;z-index:50000;}


div#notification{position:fixed;bottom:5px;right:10px;width:200px;min-height:50px;border:1px solid #CCC;background:#EFEFEA;padding:10px;z-index:9999999;font-size:12px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
div#notification a:link,
div#notification a:visited{color:#fe9200;text-decoration:none;}
div#notification a:hover{text-decoration:underline}
div.chat_box_users div.user div.name{font-size:13px;font-weight:bold;background-color:#ebebeb;padding:4px;text-align:center;}
div.chat_box_users div.user {width:61px;margin-bottom:8px;}

div.chat_box_input{background:#f0f0f0;height:64px;}
div.chat_box_menubar_buttons{float:right;}

textarea.chat_box_textarea{width:218px;height:43px;margin:8px 0 0 8px;border:none;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;outline:none;}

div.chat_box_video{width:486px;}
div.chat_box_video_left_col{width:390px;height:300px;}
div.chat_box_video_users{height:300px;}

div.chat_box_typing_state{height:15px;background:#FEFAFA;font-size:9px;line-height:15px;padding:0 5px;}